Name:           prelude-lml-rules
Version:        3.1.0
Release:        %mkrel 2
Summary:        Prelude LML community ruleset
License:        GPLv2+
Group:          Networking/Other
URL:            https://www.prelude-siem.org/
Source0:        https://www.prelude-siem.org/attachments/download/725/%{name}-%{version}.tar.gz
BuildArch:      noarch
Requires:       prelude-lml

%description
Rules for Prelude LML contributed by the community.

%prep
%setup -q

%build
# Nothing to do!

%install
mkdir -p %{buildroot}%{_bindir}
install -m 0755 src/%{name}* %{buildroot}%{_bindir}/

mkdir -p %{buildroot}%{_sysconfdir}/prelude-lml/ruleset
cp -pr ruleset/* %{buildroot}%{_sysconfdir}/prelude-lml/ruleset/

%files
%doc COPYING NEWS README AUTHORS
%{_bindir}/%{name}-check
%dir %{_sysconfdir}/prelude-lml/ruleset
%dir %{_sysconfdir}/prelude-lml/ruleset/unsupported
%attr(0640,root,root) %config(noreplace) %{_sysconfdir}/prelude-lml/ruleset/*.rules
%attr(0640,root,root) %config(noreplace) %{_sysconfdir}/prelude-lml/ruleset/unsupported/*.rules


%changelog
* Sun Apr 02 2017 luigiwalser <luigiwalser> 3.1.0-2.mga6
+ Revision: 1095665
- do not own /etc/prelude-lml

* Sat Oct 15 2016 daviddavid <daviddavid> 3.1.0-1.mga6
+ Revision: 1060914
- imported package prelude-lml-rules

